body {
    font-family: arial, verdana, sans-serif;
    background: #333333;
    margin: 0 auto;
    color: #fff;
}

a {
    text-decoration: none;
    color: #fff !important;
}

.pagination>li>a {
    color: silver !important;
}

h1 {
    color: #FFFFFF;
}

#container,
.filterbar,
.filterbar .panel {
    background: #333333;
}

#header {
    background-color: #333333;
}

#header_bg,
header#burger-menu-wrapper {
    background-color: #C0C0C0;
    border-color: #C0C0C0;
}

#header_box {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
}

#header_box h1,
nav#meny>div>h2 {
    color: white;
}

.business-info-header-wrapper span a {
    color: white;
}

#top_nav {
    background: silver;
}

#top_nav ul li a {
    text-decoration: none;
    color: #fff;
}

#top_main {
    padding: 20px 5px;
    clear: left;
}

.details_clsfd {
    color: #FFFFFF;
}

.side_bar .facetgroup ul li {
    padding: 3px 0;
}

.panel {
    border: 1px solid #8a8a8a;
}

.panel-primary .panel-heading {
    background-color: #666 !important;
}

.panel .panel-heading {
    background-color: #8a8a8a;
    color: #e8e8e8 !important;
    padding: 3px 10px;
}

.panel-primary .panel-title {
    color: #fff;
}

.panel-title {
    color: #ededed;
    font-size: 12px !important;
}

.panel.nested .panel-heading,
.fiterbox {
    background: none !important;
}

.dealer-contact-page-store-title {
    color: #C0C0C0;
}

ul.nav span.dropdown-toggle.btn {
    color: #FFFFFF;
}

.btn-warning {
    background-color: silver;
    border-color: silver;
    color: #313131 !important;
}

.btn-warning:hover {
    background-color: #8a8a8a;
    border-color: #8a8a8a;
    color: #ccc;
}

#top_main h1 {
    color: #fff !important;
}

.price {
    color: #fff !important;
    font-size: 24px !important;
}

.clsfd_list_row {
    font-size: 14px;
    background-color: #C0C0C0 !important;
}

.additional-info-color,
.registration,
.mileage,
.listing-forth-row,
.listing-wrapper div.footnote {
    color: #313131;
}

#menu-items-dealer-page li a {
    color: black !important;
}

.options>div.list-group>a.list-group-item:hover {
    background-color: silver;
}

.options>div.list-group>a.list-group-item span {
    color: #fff;
}

.options>div.list-group>a.list-group-item:hover span,
.options>div.list-group>a.list-group-item:hover {
    color: #fff;
}

h3.panel-title {
    color: #fff !important;
}

h3 {
    color: #ededed;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff !important;
    background-color: silver;
    border-color: silver;
    cursor: default;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    border: none !important;
    margin-left: -1px;
}

.pagination>.disabled>span,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    background: none !important;
    border: none;
    color: #fff;
}

.clsfd_list_row_group {
    border-bottom: 1px solid #333;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #131313;
}

.table thead>tr>th,
.table tbody>tr>th,
.table tfoot>tr>th,
.table thead>tr>td,
.table tbody>tr>td,
.table tfoot>tr>td {
    border: none;
}

.panel-primary,
.panel-primary .panel-footer {
    background: #333 !important;
}

.alert-info {
    background: #131313;
    color: #fff;
    border: none;
}

.btn-info {
    color: #fff;
    background-color: silver;
    border-color: silver;
}

.btn-info:hover {
    background-color: #333;
    border: #333 1px solid;
    color: #ededed;
}

.largePrice {
    color: black;
    font-size: 15px;
}

.page-header h1 .small_vicon {
    filter: brightness(10);
}

.clsfd_details div.dealer-additional-details {
    color: #a3a6d4;
}

.classified_title div.limitText {
    color: #d7d7d7;
}

ul.dropdown-menu li:not(.active) a {
    color: #000000 !important;
}

h2,
.h2_res,
.clsfd-extra h5 {
    color: black;
}

.details h2 {
    color: #ededed;
}

.partials-search_rentalbits_elastic-features.clsfd-extra {
    background-color: #ebebeb;
}

.btn-front,
.nav>li>a:hover,
.nav>li>a:focus,
.nav .open>a,
.nav .open>a:hover,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus
.dropdown-menu>.active>form>button,
.dropdown-menu>li>form>button:hover {
    background-color: silver;
}

.small_vicon {
    filter: hue-rotate(245deg);
}

.filterbar .pickable a,
.filterbar .pickable a i.fa-square-o {
    color: #fff;
}

.selected-filters-tags a {
    color: #464646 !important;
}

.pickable small.text-muted {
    color: #c2c2c2;
}

.footer .footer-dealer-title {
    background-color: #C0C0C0;
}

.footer .footer-dealer-title a {
    color: #313131 !important;
}

.footer .footer-other-ads-title {
    background-color: #CCC;
}

div.price span.largePrice small {
    color: white;
}

.footer .footer-address,
.footer .links p,
.footer .footer-text p,
.footer .copyright {
    color: white;
}

.footer .links .ix-links ul li span {
    color: #151515;
}

.footer .links h4,
.footer .footer-second-row .footer-text h4 {
    color: #6EC74F;
}

.footer .contact h3.with-banner {
    color: #3A3A3A;
}
